Subject: Re: [lojban] platonism, organicism and hardlinerism

From: "michael helsem" <[email-masked]>
Date: Wed, 22 Aug 2001 15:52:13

>From: And Rosta <[email-masked]>
li'o
>Organicists see a language as a community of communicating
>users and as a body of usage. Platonists see a language as an
>abstract set of rules.

i most incline to the (late) Wittgensteinian view that language
is like a game, with consensual rules open to consensual modification.
this seems to combine Platonist & Organicist, but it may be that
the former would reject it on account of the way the rules tend to become
irreversibly altered over time.

m.

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp